uuid: 071878cb-503c-4112-ab61-86ade9e82883
langcode: en
status: true
dependencies:
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: bSyM0wMJJc5ZfovGNJ-eE-9rtwFDRLaSmdwB9-18zUA
machine_name: islandora
name: Islandora
description: 'Features for islandora'
assignments:
  alter:
    enabled: true
    weight: 0
    core: true
    uuid: true
    user_permissions: true
  base:
    enabled: true
    weight: -2
    types:
      config:
        comment_type: comment_type
        node_type: 'entity_bundle:node'
      content:
        user: user
  core:
    enabled: true
    weight: 5
    types:
      config:
        date_format: date_format
        field_storage_config: field_storage_config
        entity_form_mode: entity_form_mode
        image_style: image_style
        menu: menu
        responsive_image_style: responsive_image_style
        user_role: user_role
        entity_view_mode: entity_view_mode
  dependency:
    enabled: true
    weight: 15
  exclude:
    enabled: true
    weight: -5
    types:
      config:
        features_bundle: features_bundle
    curated: true
    module:
      installed: true
      profile: true
      namespace: true
      namespace_any: false
  existing:
    enabled: true
    weight: 12
  forward_dependency:
    enabled: true
    weight: 4
  namespace:
    enabled: true
    weight: 0
  optional:
    enabled: true
    weight: 0
    types:
      config: {  }
  packages:
    enabled: true
    weight: -20
  profile:
    enabled: true
    weight: 10
    curated: true
    standard:
      files: true
      dependencies: true
    types:
      config:
        block: block
        language_content_settings: language_content_settings
        configurable_language: configurable_language
        migration: migration
        shortcut_set: shortcut_set
        tour: tour
  site:
    enabled: true
    weight: 7
    types:
      config:
        action: action
        contact_form: contact_form
        block_content_type: block_content_type
        rdf_mapping: rdf_mapping
        search_page: search_page
        taxonomy_vocabulary: taxonomy_vocabulary
        editor: editor
        filter_format: filter_format
profile_name: ''
is_profile: false
